html {
    background-color: #ffffff;
}

body {
    background-color: #0f75bc;
}

* {
    font-size: 100%;
    color: #333333;
    font-family: "Segoe UI","メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}

a {
    color: #026CD1;
}

#page-box {
    width: 950px;
    margin: 0 auto;
    padding: 0 0 20px;
    background: url(../img/background.png) left top repeat;
    box-shadow: 0 0 15px #000000;
}

#header-box {
    width: 950px;
    margin: 0 auto;
}

#zigsow-logo {
    margin: 10px 0 0 10px;
}

#body-box {
    width: 950px;
    margin: 0 auto;
}

#footer-box {
    width: 950px;
    border-top: 1px solid #344a7c;
    margin: 20px auto 0;
    padding: 10px 0 0 0;
    text-align: center;
}

#social-bookmark-box {
    text-align: right;
}
#social-bookmark-box > div {
    display: inline;
    margin: 0 5px;
}

h1 {
    width: 950px;
    height: 174px;
    text-indent: -9999px;
    background: url(../img/maintitle.png) center center no-repeat;
    margin: 0 0 5px 0;
}
.contest-summary {
    margin: 5px 0 0 0;
}
.contest-entry h2 {
    text-indent: -9999px;
    background: url(../img/oubo.png) center center no-repeat;
    height: 80px;
    margin: 0 0 5px 0;
}
.contest-entry {
    text-align: center;
}
.entry-guide-open {
    text-align: center;
    margin: 0.5em 0;
}
.contest-entry-step {
    border-radius: 10px 10px;
    padding: 0 10px 10px;
    border: 1px solid #cccccc;
    width: 280px;
    margin: 0 5px;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    min-height: 670px;
    background-color: #ffffff;
}
.contest-entry-step .content-entry-step-head {
    background: url(../img/mini-title.png) center center no-repeat;
    font-size: 197%;
    font-weight: bold;
    line-height: 1.5em;
    width: 150px;
    height: 41px;
    text-align: center;
    color: #ffffff;
    margin: 0;
}
.contest-entry-step h3 {
    font-size: 138.5%;
    font-weight: bold;
    line-height: 1.2em;
}
.contest-entry-step .content-entry-note {
    font-size: 77%;
    line-height: 1.2em;
    color: #666666;
    margin: 1em 0;
}
.cpu-list-head {
    margin: 1em 0 0;
}
.contest-entry-step ul {
    margin: 0.5em 0 0.5em 2em;
    list-style-type: disc;
}
.contest-entry-step ul li {
    list-style-type: disc;
    margin: 0.2em 0;
}
.contest-entry-step ul li ul li {
    list-style-type: circle;
}
.check-cpu-image {
    text-align: center;
    margin: 0.5em 0;
}

.contest-foot-note {
    font-size: 77%;
    line-height: 1.2em;
    color: #666666;
    margin: 15px 0 0;
    padding: 5px;
}
p {
    margin: 0.2em 0;
}
.entry-term {
    margin: 1em 0;
    text-align: center;
    font-weight: bold;
    color: #0e75bc;
}
.review-judge-point {
    margin: 1em 0 0.2em;
    font-weight: bold;
    color: #0e75bc;
}

.entry-guide {
    text-align: left;
    padding: 5px 10px;
}
.entry-guide h3 {
    font-size: 153.9%;
    font-weight: bold;
    text-align: center;
}
.entry-guide-section {
    margin: 1em 0;
}
.entry-guide-section h4 {
    font-size: 123.1%;
    font-weight: bold;
    text-align: left;
}
.entry-guide-section dl {
    margin: 0 0 0 30px;
}
.entry-guide-section dl dt {
    font-weight: bold;
    margin: 10px 0 0 0;
}
.entry-guide-section dl dd {
    margin: 0 0 0 15px;
}
.entry-guide-caution {
    margin: 15px 0 0 0;
}
.entry-guide-close {
    text-align: center;
    margin: 0.5em 0;
}

.entry-review {
    margin: 20px auto 0;
}
.entry-review h2 {
    text-indent: -9999px;
    background: url(../img/entrytitle.png) center center no-repeat;
    height: 80px;
    margin: 0 0 5px 0;
}
.entry-review-box {
}
.entry-review-box ul {
    margin: 0 auto 0;
    text-align: center;
}
.entry-review-box ul li {
    display: inline-block;
    overflow: hidden;
    text-align: left;
    margin: 5px;
    width: 290px;
    height: 120px;
    background-color: #ffffff;
    padding: 5px 5px;
    border: 1px solid #cccccc;
}
.entry-review-box ul li.hover {
    cursor: pointer;
    background-color: #eeeeee;
}
.entry-review-image {
    width: 90px;
    text-align: center;
    float: left;
}
.entry-review-info {
    width: 200px;
    text-align: left;
    float: right;
}
.entry-review-member {
    font-size: 77%;
}
.entry-review-item {
    font-size: 77%;
}
.entry-review-title {
}
.entry-review-more {
    text-align: center;
}




.winner-box {
    width: 798px;
    padding: 60px 20px 30px;
    margin: 60px auto 0;
    position: relative;
    z-index: 0;
    border: 1px solid #0F75BC;
    border-radius: 30px;
    background: #fff;
}
.winner-box .wrapper {
    overflow: hidden;
}
.winner-box h2 {
    text-align: center;
    position: absolute;
    z-index: 10;
    width: 860px;
    top: -40px;
    left: 0;
}
.winner-box .prize {
    float: left;
    width: 308px;
    text-align: center;
}
.winner-box .reviewer-intro {
    float: left;
    width: 460px;
    margin-left: 19px;
}
.winner-box .reviewer-intro a {
    text-decoration: none;
    color: inherit;
}
.winner-box .reviewer-box {
    border: 1px solid #0F75BC;
    background: #E0F2FF;
    padding: 10px;
    overflow: hidden;
}
.winner-box .reviewer-box h3 {
    width: 245px;
    margin-left: 10px;
    float: left;
    font-weight: bold;
    font-size: 14px;
}
.winner-box .reviewer-box p.title {
    width: 245px;
    font-size: 14px;
}
.winner-box .reviewer-box p.item {
    width: 245px;
    margin-left: 5px;
    float: left;
}
.winner-box .reviewer-box p.desc {
    width: 245px;
    margin-left: 5px;
    float: left;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
}
.winner-box p.title {
}
.winner-box .reviewer-intro dl {
    margin-top: 10px;
}
.winner-box .reviewer-intro dt {
    font-weight: bold;
}
.winner-box .reviewer-intro dd {
    color: #333;
}
.winner-box .reviewer-intro .img-frame {
    width: 76px;
    height: 76px;
    text-align: center;
    line-height: 76px;
    font-size: 0;
    float: left;
}
.winner-box .reviewer-intro .img-frame img {
    vertical-align: top;
}
#best h3, #best .item, #best .desc {
    width: 352px;
}

.winner-box.special .prize {
    float: left;
    width: 415px;
    text-align: center;
}
.winner-box.special .reviewer-intro {
    float: left;
    width: 353px;
    height: 329px;
height: 330px;
    margin-left: 19px;
}
#special {
    margin-bottom: 60px;
}
#special .prize {
    position: relative;
    height: 329px;
    font-size: 0;
}
#special .names {
    white-space: nowrap;
    width: 420px;
}
#special .reviewer-box {
    height: 170px;
    overflow: hidden;
}
#special .reviewer-intro.second {
    margin-top: 20px;
}
#special .reviewer-intro.third {
    margin-top: 20px;
    margin-left: 65px;
}
